@charset "utf-8";
/*============================其它产品 ============================*/
/*==其它产品列表==*/
.pro
{ width:1200px; margin:25px auto 0; overflow:hidden;}
.pro ul li
{ width:288px; height:318px; text-align:center; background:#fff; border:1px solid #eee; margin-left:13px; float:left;}
.pro ul li a
{ width:288px; height:318px; display:block; transition:all 0.4s ease;}
.pro ul li a:hover .p1
{ color:#009fd9; }
.pro ul li.li1
{ margin-left:0px;}
.pro ul li .p1
{ font-size:20px; color:#333; padding:30px 0 5px;transition:all 0.4s ease;}
.pro ul li .p2
{ font-size:16px; }
.pro ul li img
{ padding:15px 0;}
.pro ul li .p3
{ line-height:28px;}

/*企业邮箱*/
.pro_youxiang_c
{ width:1200px; height:73px; padding-top:30px; margin:0 auto; background:#f0f0f0; }
.pro_youxiang_c dl
{ width:255px; height:50px; float:left; padding:0 22px; border-right:1px solid #d9d9d9;}
.pro_youxiang_c dl dt
{ width:75px; float:left; padding-right:10px;}
.pro_youxiang_c dl dd
{ width:170px; float:left;}
.pro_youxiang_c dl dd h3
{ line-height:30px; font-size:20px; font-weight:normal; color:#333; }
.pro_youxiang_c .dl4
{ border-right:none; }

/*邮箱展示*/
.pro_youxiang
{ width:1200px; height:337px; margin:0 auto; background:url(/other/images/tg9.jpg) repeat-x; }
.pro_youxiang_l
{ width:220px; height:337px;float:left;}
.pro_youxiang_l ul
{ padding:105px 0 0 45px; background:url(/other/images/tg10.png) no-repeat center 30px ;}
.pro_youxiang_l ul li
{ line-height:30px; color:#fff;}

.pro_youxiangA
{ width:227px; height:308px; float:left; background:#fff; margin:15px 0 0 14px; }
.pro_youxiangA .p1
{ height:50px; line-height:50px; padding:15px 0 15px 15px;}
.pro_youxiangA .p1 img
{ float:left; margin-right:10px;}
.pro_youxiangA .p1 a
{ font-size:16px; color:#333;}
.pro_youxiangA .p2
{ font-size:12px; text-align:center; color:#999;}
.pro_youxiangA .p3
{ line-height:28px; padding:20px 0 20px 20px;}
.pro_youxiangA .p4
{ text-align:center;}
.pro_youxiangA .p4 span
{ font-size:22px; color:#fe6700 ; padding-right:10px;}

/*邮箱优势*/
.pro_youxiang_youshi
{ width:1200px; margin:0 auto; padding:0;background:#fff; overflow:hidden; clear:both;}
.pro_youxiang_youshi ul li
{ width:245px; text-align:center; padding:0 0 30px 43px; float:left;}
.pro_youxiang_youshi ul li h3
{ line-height:42px; font-size:16px; color:#333; font-weight:normal;}
.pro_youxiang_youshi ul li i
{ width:100%; height:127px; display:block;}
.pro_youxiang_youshi ul li p
{ line-height:20px; font-size:12px; color:#333; text-align:left;}

/*400电话*/
.pro_400
{ width:1200px; height:337px; margin:0 auto; background:url(/other/images/tg20.jpg) repeat-x; clear:both;}
.pro_400_l
{ width:232px; float:left;}
.pro_400_l ul
{ width:170px; margin:0 auto; padding-top:120px; background:url(/other/images/tg19.png) no-repeat center 30px ; }
.pro_400_l ul li
{ height:38px; margin-bottom:7px; }
.pro_400_l ul li a
{ height:36px; line-height:36px; display:block; color:#fff; text-align:center; border:1px solid #fff; border-radius:3px; }
.pro_400_l ul li a:hover
{ background:#fff; color:#333;}

.pro_400_r
{ width:933px; height:297px; background:#fff; padding:10px 10px 0; margin-top:15px; float:left;}
.pro_400_r table
{ border-collapse:collapse;}
.pro_400_r table th
{ height:40px; color:#333; font-weight:normal; background:#f6f5f3; }
.pro_400_r table td
{ height:40px; text-align:center;}

/*400电话优势*/
.pro_400_youshi
{ width:1200px; margin:0 auto; padding-top:30px; background:#fff; overflow:hidden; clear:both;}
.pro_400_youshi dl
{ width:335px; height:100px; float:left; padding:0 0 30px 50px; }
.pro_400_youshi dl dt
{ width:62px; float:left; padding-right:15px;}
.pro_400_youshi dl dd
{ width:258px; float:left;}
.pro_400_youshi dl dd h3
{ line-height:30px; font-size:16px; color:#f7690a; font-weight:normal;}
.pro_400_youshi dl dd p
{ line-height:22px; font-size:12px; color:#333; }

/*SSL证书*/
.pro_ssl
{ background:#fff;} 

/*SSL证书优势*/
.pro_sslys
{ background:#fff; padding-bottom:30px;}
.pro_sslys .jszj_t
{ width:1160px;}


/*============================企业邮箱 ============================*/
/*邮箱展示*/
.youxiang
{ width:1200px; margin:20px auto 0; overflow:hidden;}
.youxiangA
{ width:330px; height:480px; margin-left:16px; padding:0 29px; text-align:center; background:#fff; border-top:1px solid #15a4d0; float:left;}
.youxiangA.div1
{ margin-left:0px;}
.youxiangA i
{ height:70px; margin-top:12px; display:block;}
.youxiangA .p1
{ line-height:38px; font-size:20px; color:#333;}
.youxiangA .p2
{ font-size:12px; color:#999;}
.youxiangA .ul1
{ padding:28px  0 12px; overflow:hidden;}
.youxiangA .ul1 li
{ width:110px; font-size:12px; color:#999;float:left;}
.youxiangA .ul1 li p
{ color:#333;}
.youxiangA .ul1 li p span
{ font-size:22px;}
.youxiangA .ul2
{ overflow:hidden; padding-bottom:20px; border-bottom:1px solid #f1f1f1; }
.youxiangA .ul2 li
{ line-height:24px; font-size:12px; color:#333; text-align:left; }
.youxiangA .p3
{ padding:15px 0;}
.youxiangA .p3 span
{ font-size:36px; color:#ff6600; padding-right:15px;} 
.youxiangA .p4
{ overflow:hidden;}
.youxiangA .p4 a
{ width:136px; height:36px; display:block; line-height:36px; text-align:center; margin-left:17px; border:1px solid #00a2c9; float:left;}
.youxiangA .p4 .a1
{ color:#fff; background:#00a2c9; }
.youxiangA .p4 .a1:hover
{ background:#07748e;}
.youxiangA .p4 .a2
{  }
.youxiangA .p5
{ line-height:44px; color:#00a2c9; padding-left:56px; text-align:left; background:url(/other/images/tg30.jpg) no-repeat 60px center; clear:both; }

/*邮箱公告*/
.yx_gonggao
{ width:1200px; height:40px; line-height:40px; font-size:12px; color:#333; text-align:center; background:#fff; margin:20px auto 0;}
.yx_gonggao a
{ color:#ff6a03; }

/*邮箱-栏目*/
.yx_lanmu dl
{ float:left; }
.yx_lanmu dl dt
{ width:130px; height:40px; line-height:40px;font-size:18px; color:#333; padding-left:20px;float:left;}
.yx_lanmu dl dt img
{ float:left; padding-right:10px; }

/*使用功能*/
.yx_gongneng
{ font-size:12px; color:#333;}
.yx_gongneng .ul1
{ height:188px; border:1px solid #e7e7e7;}
.yx_gongneng .ul1 li
{ width:354px; height:188px; text-align:center; float:left; padding:0 14px; margin-left:-1px;border-left:1px solid #e7e7e7; }
.yx_gongneng .ul1 li h3
{ line-height:30px; font-size:16px; font-weight:normal;}
.yx_gongneng .ul1 li i
{ width:100%; height:80px; display:block; margin-top:5px;}
.yx_gongneng .ul1 li p
{ line-height:20px;}

.yx_gongneng .ul2
{ overflow:hidden; padding-top:25px;}
.yx_gongneng .ul2 li
{ width:347px;margin-bottom:25px; padding:0 17px; border-right: 1px dashed #e3e3e3; float:left;}
.yx_gongneng .ul2 li h3
{ line-height:16px; font-size:16px; font-weight:normal; margin-bottom: 10px; padding-left:10px; border-left:2px solid #15a7d6}
.yx_gongneng .ul2 li p
{ height:40px; line-height:20px; padding-left:12px;}

/*============================400电话 ============================*/
/*400电话是什么*/
.s400
{ width:1200px; height:540px; margin:0 auto; background:url(/400/images/tg70.png) no-repeat 0 125px; position:relative;}
.s400 h3
{ font-size:40px; color:#f5770e; font-weight:normal; text-align:center; padding:50px 0 0;}
.s400 h3 span
{ font-size:28px; color:#0d9ceb;}
.s400 ul li
{ width:197px; position:absolute; text-align:center;}
.s400 ul li h4
{ line-height:1; font-size:18px; font-weight:normal; text-align:center; padding:10px 0 3px;}
.s400 ul li p
{ line-height:20px; font-size:12px; color:#494949; text-align:left;}

.s400 ul .li1
{ left:363px; top:150px;}
.s400 ul .li1 h4
{ color:#0c98ed;}
.s400 ul .li2
{ left:570px; top:278px;}
.s400 ul .li2 h4
{ color:#e92672;}
.s400 ul .li3
{ left:790px; top:150px;}
.s400 ul .li3 h4
{ color:#0eba4c;}
.s400 ul .li4
{ left:995px; top:278px;}
.s400 ul .li4 h4
{ color:#0587e5;}

/*如何选择400*/
.s400_xuan
{ width:1200px; margin:0 auto; overflow:hidden;}
.s400_xuan dt
{ width:762px; height:126px; font-size:14px; color:#414141; padding-left:26px; border:1px solid #f1f0f0; float:left;}
.s400_xuan dt p
{ line-height:1; font-size:40px; color:#000000; padding:30px 0 15px;}
.s400_xuan dt p span
{ color:#f58f01;}
.s400_xuan dd
{ width:410px; height:128px; color:#fff; text-align:center; background:#f58e01; float:left; }
.s400_xuan dd h3
{ line-height:1; font-size:30px; font-weight:normal; padding:25px 0 5px;}
.s400_xuan dd span
{ font-size:40px;}

/*如何选择400列表*/
.s400_xuan_list
{ width:1200px; margin:20px auto 20px; overflow:hidden;}
.s400_xuan_list ul li
{ width:371px; height:315px; margin-left:22px; padding:6px; border:1px solid #eee; float:left;} 
.s400_xuan_list ul li h4
{ line-height:1; font-size:18px; font-weight:normal; color:#252525; padding:25px 0 8px;}
.s400_xuan_list ul li p
{ line-height:24px; font-size:14px;}
.s400_xuan_list ul li.li1
{ margin-left:0px;}

/*============================关于400 ============================*/
/*栏目*/
.about400_c
{ height:67px; margin-bottom:25px; border-bottom:1px solid #eaeaea;}
.about400_c ul
{ width:1200px; margin:0 auto;}
.about400_c ul li
{ width:240px; height:67px; float:left;}
.about400_c ul li a
{ height:65px; line-height:65px; display:block; font-size:18px; text-align:center; border-bottom:2px solid #fff; }
.about400_c ul li a:hover,.about400_c ul li.onli a
{ border-bottom:2px solid #009fd9; color:#009fd9; }

/*标题*/
.about400_t
{ width:1200px; height:54px; line-height:54px; background:#0096e0; margin:0px auto 0; clear:both;}
.about400_t h3
{ font-size:24px; color:#fff; font-weight:normal; text-indent:15px;}
.about400_con
{ width:1170px; padding:35px 15px; margin:0 auto; color:#4a4a4a;}

/*==400介绍==*/
.about400_jieshao p
{ line-height:24px; text-indent:2em; padding-bottom:5px;}

/*==400优势==*/
.about400_youshi
{ width:1200px; margin:50px auto; overflow:hidden;}
.about400_youshi ul li
{ width:260px; float:left; text-align:center; padding-left:100px;}
.about400_youshi ul li i
{ height:105px; display:block;}
.about400_youshi ul li p
{ font-size:18px; line-height:26px; padding-top:5px; text-align:left;}

/*==400常见问题==*/
.about400_wenti h4
{ line-height:40px; color:#0096e0; padding-top:5px;}
.about400_youshi ul li p
{ font-size:18px; line-height:26px;text-align:left;}


/*============================400套餐 ============================*/
/*400导航*/
.t400_nav
{ height:47px; background:#25a5ee;}
.t400_nav ul
{ width:1200px; margin:0 auto;}
.t400_nav ul li
{ width:300px; height:47px; float:left; position:relative;}
.t400_nav ul li a
{ width:300px; height:47px; display:block; line-height:47px; font-size:18px; color:#fff; text-align:center; position:absolute; left:0px; top:0px;}
.t400_nav ul li.onli a,.t400_nav ul li a:hover
{ height:56px; background:url(/other/images/tg40.jpg) no-repeat top center;}

/*400提示*/
.t400_tishi
{ width:1200px; margin:0 auto; padding-top:37px; background:#fff; }
.t400_tishi .p1
{ width:795px; height:45px; line-height:45px; text-align:center; font-size:12px; color:#333; margin:0 auto; border:1px solid #dedede; border-radius:5px;}
.t400_tishi .p1 span
{ color:#ff6500;}
.t400_tishi .p1 b
{ color:#e12b2a ; font-size:14px;}
.t400_tishi .p2
{ line-height:40px; color:#fb0200; font-weight:bold; text-align:center;}

/*400套餐展示*/
.t400
{ width:1080px; margin:0 auto; padding:0 60px 20px; background:#fff; overflow:hidden;}
.t400 h2
{ line-height:80px; font-size:28px; color:#ff7200; font-weight:normal; text-align:center; clear:both;}
.t400 table
{ border-collapse:collapse; }
.t400 table th
{ height:55px; font-size:16px; color:#333; font-weight:normal; background:#f5f5f3;}
.t400 table td
{ height:40px; text-align:center;}
.t400 table .td1
{ padding-left:25px; text-align:left;}
.t400 .ding
{ width:74px; height:25px; display:block; line-height:25px; text-align:center; margin:0 auto; border:1px solid #2e9adb; }

/*400电话增值业务功能*/
.t400_gongneng
{ width:1200px; margin:20px auto 0; padding-bottom:20px; background:#fff; overflow:hidden;}
.t400_gongneng h2
{ line-height:125px; font-size:44px; color:#333; font-weight:normal; text-align:center;}
.t400_gongneng h2 span
{ color:#ff7200 }
.t400_gongneng ul li
{ width:170px; padding:0 15px; text-align:center; float:left;}
.t400_gongneng ul li i
{ height:88px; display:block;}
.t400_gongneng ul li h3
{ line-height:34px; font-size:18px; color:#333; font-weight:normal;}
.t400_gongneng ul li p
{ font-size:12px;}

/*============================短信平台============================*/
/*短信类别*/
.duanxin_lei
{ background:#fff; padding:50px 0; overflow:hidden; }
.duanxin_leiA
{ width:1200px; margin:0 auto;}
.duanxin_leiA dl
{ width:370px; float:left; padding-left:30px;}
.duanxin_leiA dl dt
{ width:130px; float:left; padding-right:12px;}
.duanxin_leiA dl dd
{ width:225px; float:left;}
.duanxin_leiA dl dd h2 a
{ line-height:45px; font-size:20px; color:#333; font-weight:normal;}
.duanxin_leiA dl dd p
{ line-height:22px; }

/*短信版本*/
.duanxin_banben
{ width:1200px; margin:0 auto; overflow:hidden; padding:20px 0;}
.duanxin_banben table 
{ border-collapse:collapse; background:#f8f8f8;}
.duanxin_banben table th
{ height:56px; font-size:24px; font-weight:normal;}
.duanxin_banben table .th1
{ color:#ff5c46;}
.duanxin_banben table .th2
{ color:#309ad8;}
.duanxin_banben table .th3
{ color:#29d5bb;}
.duanxin_banben table td
{ text-align:center; padding:20px 0;}
.duanxin_banben table .td1
{ font-size:14px; background:#fff;}
.duanxin_banben table .td1 span
{ font-size:24px; color:#ff6800; }
.duanxin_banben table .td2
{ background:#fff;}
.duanxin_banben table .td2 span
{ color:#ff6800; }
.duanxin_banben .p1
{ line-height:50px; font-size:24px; color:#595858; text-align:center;}
.duanxin_banben .p2
{ color:#a8a3a3; text-align:center;}

/*短信优势*/
.duanxin
{ background:#fff; padding:15px 0; overflow:hidden; clear:both;}
.duanxinA
{ width:1200px; margin:0 auto;}
.duanxin_l
{ width:428px; color:#545454; padding:45px 0 0 70px;background:url(/other/images/tg51.png) no-repeat left 52px;float:left;}
.duanxin_l2
{  background:url(/other/images/tg50.png) no-repeat left 52px; }
.duanxin_l h2
{ line-height:56px; font-size:40px; font-weight:normal; }
.duanxin_l p
{ line-height:30px; font-size:16px;}
.duanxin_r
{ float:right;}

.duanxin2
{ background:none;}
.duanxin2 .duanxin_l
{ float:right;}
.duanxin2 .duanxin_r
{ float:left;}

/*============================名片印刷============================*/
/*热销名片1*/
.yinshua
{ width:1200px; margin:0px auto 0; padding-top:20px; overflow:hidden; }
.yinshua .box1
{ width: 174px; height: 490px; float:left;padding-top: 32px; display: inline; float: left;overflow: hidden;position: relative;}
.card1 .box1
{ background:url(/other/images/tg57.jpg) no-repeat left top;}
.yinshua .floor
{width: 48px; height: 48px; margin:0  auto; }
.yinshua .box1 h2
{ font-size: 25px; color: #fff; text-align:center; margin-top: 5px;}   
.yinshua .box1 p
{ color: #fff;margin-top: 10px; text-align: center; opacity: 0.56; filter:alpha(opacity=56); -moz-opacity:0.56; -khtml-opacity: 0.56; }
.yinshua .boxA
{ margin-left: 8px; float: left;overflow: hidden; position: relative;}
.yinshua .box3,.yinshua .box4  
{width:246px; height:303px; }    
.yinshua .box4
{width:246px; height:211px; margin:8px 0 0 8px;}  

.yinshua .txt1
{font-size:18px; position: absolute; top: 29px; left: 18px; z-index: 2;} 
.yinshua .txt2
{font-size:14px; color: #8b8b8b; position: absolute; top: 51px; left: 18px; z-index: 2;} 
.yinshua .imgw
{position: absolute;top: 0;left: 0; z-index: 1; } 
.yinshua .imgw:hover
{ left: -4px;
transition: left 0.2s ease-in 0s;
-moz-transition: left 0.2s ease-in 0s;
-webkit-transition: left 0.2s ease-in 0s;
-o-transition: left 0.2s ease-in 0s;	
}

/*图片切换*/
.yinshua .box2
{ width:500px; height:303px; } 
.yinshua .box2 ul
{ width:9000px;position:absolute; left:0px; top:0px;}
.yinshua .box2 ul li
{width:500px; height:303px; overflow:hidden; float:left; }

.yinshua .box2 .pic_pre,.yinshua .box2 .pic_next
{ width:32px; height:59px;background:url(/other/images/prenext2.png) no-repeat; margin-top:-30px;position:absolute; top:50%; z-index:99; cursor:pointer; }
.yinshua .box2 .pic_pre
{ background-position:0 0;left:0px; }
.yinshua .box2 .pic_next
{ background-position:-468px 0 ;right:0px; }
.yinshua .box2 .pic_pre:hover
{ background-position:0px -75px; }
.yinshua .box2 .pic_next:hover
{ background-position:-468px -75px; }
	
/*企业宣传2*/    
.yinshua .boxB1
{ width: 331px; height: 257px; } 
.yinshua .boxB1_gl
{ margin-top:8px; } 
    
.yinshua3
{ padding-bottom:20px;}
    
/*印刷优势*/
.yinshua_youshi
{ width:1200px; margin:0 auto; padding:50px 0; overflow:hidden; }
.yinshua_youshi dl
{ width:270px; float:left; padding-left:30px; }  
.yinshua_youshi dl dt
{ height:46px; line-height:46px; font-size:20px; color:#333;}
.yinshua_youshi dl dt img
{ float:left; padding-right:15px;}  
.yinshua_youshi dl dd
{ line-height:1.5; color:#919090; margin-top:15px;}        
    
/*印刷服务*/   
.yinshua_fuwu    
{ background:#fff; overflow:hidden;padding:50px 0 20px;}    
.yinshua_fuwuA
{ width:1200px; margin:0 auto; }
.yinshua_fuwu h2
{ font-size:30px; color:#333; text-align:center; font-weight:normal; padding-bottom:30px; }
.yinshua_fuwu dl
{ width:580px; height:190px; padding-top:36px; border:1px solid #e8e8e8; float:left;}
.yinshua_fuwu dl dt
{ width:180px; height:190px; padding-left:30px;float:left;}
.yinshua_fuwu dl .dd1
{ width:316px; height:80px; float:left;}
.yinshua_fuwu dl .dd1 h3
{ line-height:20px; font-size:20px; color:#333; font-weight:normal; padding-bottom:10px; }
.yinshua_fuwu dl .dd1 p
{ line-height:20px; color:#919090; }
.yinshua_fuwu .ys_box2
{ margin-left:32px;}
.yinshua_fuwu dl .dd2
{ width:118px; height:17px; line-height:17px; text-align:center; font-size:12px; color:#fff; background:#2ebc42;float:left;}
.ys_boxbg
{ width:582px; height:2px; margin-top:2px; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; float:left;}


/*============================ssl证书服务 ============================*/
/*栏目*/
.ssl_lanmuA,.ssl_lanmuA1
{ width:100%; height:70px; background:#00c1de; z-index:999;}
.ssl_lanmuA ul
{ width:1200px; margin:0 auto;}
.ssl_lanmuA ul li
{ width:20%; text-align:center; float:left;}
.ssl_lanmuA ul li a
{ height:70px; line-height:1; color:#fff; display:block; color:#fff;}
.ssl_lanmuA ul li a p
{ font-size:16px; padding:18px 0 7px;}
.ssl_lanmuA ul li a span
{ font-size:12px; color:#80e0ef;}
.ssl_lanmuA ul li.onli
{ background:#107d8d;}

/*SSL证书产品概述*/
.ssl-introduce
{ width:770px; margin: 40px auto 0; padding: 10px 50px 50px 380px; background:#fff url("../other/images//ssl-img.jpg") no-repeat 0 20px;}
/*标题*/
.ssl-introduce .si-title
{ padding-left: 6px; padding-bottom: 8px; border-bottom: 1px solid #eaeaea; font-size: 24px; color: #1861d0; position: relative;
}
.ssl-introduce .si-title::before
{ width: 152px; height: 5px; content: ""; display: inline-block;  background: url("/other/images/ssl-triangle.jpg") repeat-x; position: absolute; bottom: 0; left: 0;}
/*文字*/
.ssl-introduce p
{ line-height: 26px; font-size: 14px; color: #2d2d2d;}
/*合作品牌*/
.ssl-introduce .si-partner
{ padding-top: 20px;}
/*标题*/
.ssl-introduce .si-partner .sp-title
{ text-align: center;}
.ssl-introduce .si-partner .sp-title span
{ display: inline-block; font-size: 18px; color: #3a9dcb; text-align: center; position: relative;}
.ssl-introduce .si-partner .sp-title span::before
{  width: 230px; height: 8px; content: ""; display: inline-block; background: url("/other/images/ssl-icon.png") no-repeat 0 0; position: absolute; top: 12px; right: 240px;}
.ssl-introduce .si-partner .sp-title span::after
{ width: 230px; height: 8px;  content: ""; display: inline-block;background: url("/other/images/ssl-icon.png") no-repeat -242px 0; position: absolute; top: 12px; left: 240px;}
.ssl-introduce .si-partner .sp-list
{ padding-top: 20px; margin: 0 -30px; overflow:hidden;}
.ssl-introduce .si-partner .sp-list li
{ float: left; width: 33.3333333333%;}
/*图片*/
.ssl-introduce .si-partner .sp-list .sl-img
{ margin: 0 auto; width: 166px; min-height: 46px; background: url("/other/images/ssl-icon.png") no-repeat;}
.ssl-introduce .si-partner .sp-list .sl-img1
{ width: 182px; background-position: 0px -10px;}
.ssl-introduce .si-partner .sp-list .sl-img2
{ background-position: -191px -16px;}
.ssl-introduce .si-partner .sp-list .sl-img3
{ background-position: -366px -12px;}
.ssl-introduce .si-partner .sp-list p
{ padding: 10px 10px 0; line-height: 24px; color: #7d7d7d; text-align: center;}

/*SSL证书优势*/
.ssl-advantage
{ padding-bottom: 44px; background: #edfbff;}
/*公共标题 开始*/
.ssl-title
{ padding-top: 20px; text-align: center;}
.ssl-title span
{ display: inline-block; font-size: 24px; color: #1861d0; text-align: center; position: relative;}
.ssl-title span::before
{ content: ""; display: inline-block; width: 130px; height: 5px; background: url("/other/images/ssl-triangle.jpg") repeat-x;
 position: absolute; top: 18px;  right: 140px;}
.ssl-title span::after
{  width: 130px; height: 5px; content: ""; display: inline-block; background: url("/other/images/ssl-triangle.jpg") repeat-x;    position: absolute; top: 18px; left: 140px;}
/*公共标题 结束*/
/*列表*/
.sslB .sa-list
{ margin: 0 20px; overflow:hidden;}
.sslB .sa-list li
{ padding-top: 40px; float: left; width: 540px;}
.sslB .sa-list li:nth-child(2n-1)
{ margin-right: 70px; }
.sslB .sa-list .sa-img
{ width:66px; height:83px; float:left; margin-right:20px; min-width:80px; background:url(/other/images/ssl-icon.png) no-repeat;}
.sslB .sa-list .sa-img1
{ background-position: 8px -71px;}
.sslB .sa-list .sa-img2
{ width: 74px; height: 74px; background-position: -72px -71px;}
.sslB .sa-list .sa-img3
{ width: 64px; height: 60px; background-position: -152px -71px;}
.sslB .sa-list .sa-img4
{ width: 80px; height: 42px; background-position: -234px -72px;}
.sslB .sa-list .sa-txt
{ line-height: 24px; font-size: 14px; color: #9b9b9b; overflow: hidden;}
.sslB .sa-list .sa-txt p
{ padding-bottom: 2px; font-size: 16px; color: #3b3b3b;}

/*===SSL证书版本===*/
.ssl-edition
{ padding-bottom: 30px;}
.ssl-edition .se-list
{ padding: 40px 20px 20px;  overflow:hidden;}
.ssl-edition .se-list li
{ width: 336px;  float: left; margin-right: 71px; border-radius: 10px 10px 0 0; text-align: center; color: #fff; background: #4fc483; box-shadow: 0px 2px 10px 0px rgba(53, 53, 53, 0.15);}
.ssl-edition .se-list li:nth-child(1)
{ background: #3b87d4;}
.ssl-edition .se-list li:nth-child(3)
{ margin-right: 0; background: #8072af;}
/*DV、OV、EV*/
.ssl-edition .se-list .se-title1
{ padding-top: 10px; font-size: 48px; color: #f9fb57;}
.ssl-edition .se-list li:nth-child(1) .se-title1
{ color: #adfffa;}
.ssl-edition .se-list li:nth-child(3) .se-title1
{ color: #f2daff;}
/*证书类型*/
.ssl-edition .se-list .se-title2
{ margin-top: -10px; font-size: 24px;}
/*五角星*/
.ssl-edition .se-list .se-star
{  width: 97px; height: 12px; margin: 2px 0 10px 120px; background: url("/other/images/ssl-icon.png") no-repeat -436px -305px;  position: relative;}
.ssl-edition .se-list .se-star.yellow-star3:before
{ width: 54px; height: 12px; content: ""; display: inline-block; background: url("/other/images/ssl-icon.png") no-repeat -436px -288px; position: absolute; top: 0; left: 0;}
.ssl-edition .se-list .se-star.yellow-star4:before
{ width: 76px; height: 12px; content: ""; display: inline-block; background: url("/other/images/ssl-icon.png") no-repeat -436px -288px; position: absolute; top: 0; left: 0;}
.ssl-edition .se-list .se-star.yellow-star5:before
{ width: 97px; height: 12px; content: ""; display: inline-block; background: url("/other/images/ssl-icon.png") no-repeat -436px -288px; position: absolute; top: 0; left: 0;}
/*适用类型*/
.ssl-edition .se-list .se-explain
{ margin: 0 30px; line-height: 30px; border-top: 1px solid #a5e3c0; font-size: 14px; color: #cfffcf;}
.ssl-edition .se-list li:nth-child(1) .se-explain
{ border-top-color: #51bcf3; color: #a8f6ff;}
.ssl-edition .se-list li:nth-child(3) .se-explain
{ border-top-color: #a191d8; color: #eee9ff;}
/*按钮*/
.ssl-edition .se-list .se-btn
{  width: 228px; height: 48px; line-height: 48px; margin: 30px 0; display: inline-block; border: 1px solid #fff; border-radius: 10px;  font-size: 20px;  color: #fff;}
/*文字*/
.ssl-edition .se-list .se-txt
{ padding: 24px 0 24px 100px; background: #fff; text-align: left;}
.ssl-edition .se-list .se-txt p
{ font-size: 14px; line-height: 30px; color: #595959; position: relative;}
.ssl-edition .se-list .se-txt p:before
{ content: ""; display: inline-block; width: 6px; height: 6px; background: #cdd7e1; border-radius: 6px;  position: absolute;    top: 12px; left: -16px;}
/*激活*/
.ssl-edition .se-list li:hover .se-btn
{ background: #46aa72;}
.ssl-edition .se-list li:nth-child(1):hover .se-btn
{ background: #2fa0da;}
.ssl-edition .se-list li:nth-child(3):hover .se-btn
{ background: #9486c6;}

/*==应用场景==*/
.ssl-scene
{ padding-bottom: 70px; background: #fffcf0;}
.ssl-scene .ss-list
{ margin: 0 10px; overflow:hidden;}
.ssl-scene .ss-list li
{ padding-top: 40px; clear: both;}
/*图标*/
.ssl-scene .ss-list .ss-img
{ float: left; margin-right: 30px; width: 184px; text-align: center;}
.ssl-scene .ss-list .ss-img i
{ display: inline-block; background: url("/other/images/ssl-icon.png") no-repeat;}
.ssl-scene .ss-list .ss-img .ss-img1
{ width: 172px; height: 152px; background-position: 0 -164px;}
.ssl-scene .ss-list .ss-img .ss-img2
{ width: 184px; height: 85px; background-position: -349px -194px;}
.ssl-scene .ss-list .ss-img .ss-img3
{ width: 154px; height: 108px; background-position: -377px -74px;}
.ssl-scene .ss-list .ss-img .ss-img4
{width: 157px; height: 152px; background-position: -181px -164px;}
/*文字*/
.ssl-scene .ss-list .ss-txt
{ overflow: hidden;line-height: 24px; font-size: 14px; color: #666666;}
/*小标题*/
.ssl-scene .ss-list .ss-txt h5
{ padding-bottom: 10px; font-size: 18px; color: #3b3b3b; font-weight:normal;}

/*==帮助文档==*/
.ssl-help
{  padding: 20px 0 40px;}
.ssl-help .sh-title
{ padding-left: 34px; padding-bottom: 8px; border-bottom: 1px solid #eaeaea; font-size: 20px;  color: #3b3b3b;    position: relative;}
.ssl-help .sh-title::before 
{ content: ""; display: inline-block; width: 152px; height: 5px; background: url("/other/images/ssl-triangle.jpg") repeat-x;  position: absolute; bottom: 0; left: 0;}
/*更多问题*/
.ssl-help .sh-title .more
{ float: right; display: inline-block; width: 100px; height: 30px; line-height: 30px; background: #eaf0ff; font-size: 12px;  color: #575757; font-family: "新宋体"; text-align: center;}
/*文字*/
.ssl-help .sh-txt
{ padding: 40px 20px 0; overflow:hidden;}
.ssl-help .sh-txt li
{ float: left; width: 25%; line-height: 36px; font-size: 12px; color: #575757;}

/*==============================SSL证书文档============================================*/
.sslw
{ width:1200px; margin:0 auto; padding:40px 0; overflow:hidden;}

/*左*/
.sslL
{ width:930px; padding-bottom:30px; background: #fff; border-top: 3px solid #ff8200; float:left;}
.sslL ._t
{ line-height:30px; padding:30px 20px; font-size:26px; text-align:center; color:#000;}
.sslL ._con
{ line-height:2; color:#333; padding:0 20px 40px; overflow:hidden;}
.sslL ._con h1, .sslL ._con h2, .sslL ._con h3, .sslL ._con h4, .sslL ._con h5, .sslL ._con h6 
{ color: #333; font-weight: 700; line-height: 1.5; margin-bottom: 8px; margin-top: 17px;}
.sslL ._con p
{ padding-bottom:10px;}

.sslL table
{margin-top:0;margin-bottom:24px;width:100%;overflow:auto;border:1px solid #d9d9d9;border-bottom:none;line-height:1.5}
.sslL table td,.sslL table th
{padding:8px 13px;border:1px solid #d9d9d9;word-wrap:break-word;text-align:left}
.sslL table th
{background-color:#f2f2f2;color:#333;font-weight:400;word-break:keep-all}
.sslL table tr
{background-color:#fff}

.sslL blockquote
{margin:0 0 24px;padding:0 15px;color:#777;border-left:4px solid #ddd}

.sslL img 
{ background-color: #fff; border: 0 none; box-shadow: 0 0 5px #ccc; box-sizing: content-box; height: auto; margin: 20px 0;  max-width: 100%; }

.sslL ol,.sslL ul 
{ margin-bottom: 24px; margin-top: 0; padding: 0 0 0 17px;}
.sslL ol
{ list-style-type: decimal;}
.sslL ol li
{ list-style:decimal; }

.sslL .daima
{ font:14px Consolas,"Liberation Mono",Menlo,Courier,monospace; padding:24px 16px; overflow:auto;line-height:1.45; background:#f2f2f2; border-radius:3px; border:1px solid #d9d9d9;  word-wrap:normal; display:block;}



.sslL img
{border:0;max-width:100%;height:auto;box-sizing:content-box;background-color:#fff;box-shadow:0 0 5px #ccc;margin:20px 0}.sslL code
{padding:.2em 0;margin-left:3px;margin-right:3px;background-color:rgba(0,0,0,.04);border-radius:3px;font-size:1em;font-family:Consolas,"Liberation Mono",Menlo,Courier,'Microsoft Yahei',monospace}
.sslL code:after,.sslL code:before
{letter-spacing:-.2em;content:"\00a0"}
.sslL pre
{margin-top:0;margin-bottom:0;font:14px Consolas,"Liberation Mono",Menlo,Courier,monospace;padding:16px; overflow:auto;line-height:1.45;background-color:#f7f7f7;border-radius:3px;word-wrap:normal; display:block;}
.sslL pre code
{display:inline;max-width:initial;padding:0;margin:0;overflow:initial;line-height:inherit;word-wrap:normal;background-color:transparent;border:0}
.sslL pre>code
{font-size:100%;word-break:normal;white-space:pre}
.sslL pre code:after,.sslL pre code:before
{content:normal}


.sslL ._xg
{ border: 1px solid #ccc; margin: 40px 20px 0; padding: 30px 30px 20px;}
.sslL ._xg h3
{ font-size: 18px; font-weight: 400; margin: 0 0 12px;}
.sslL ._xg ul li
{ width: 33%; box-sizing: border-box; display: inline-block; font-size: 14px; margin-bottom: 7px; padding-right: 15px; }
.sslL ._xg ul li a
{display: block; line-height: 1.5; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  width: 100%; word-break: break-all; color:#009fd9; }


/*右*/
.sslR
{ width:220px; padding:15px; background: #f9f9f9; border-top: 3px solid #ccc; float:right;}
.sslR h2
{ font-size:24px; color:#333; font-weight:normal; padding-bottom:30px;}
.sslR ._t
{ line-height: 24px; font-size: 14px; color: #00a4ff; border-bottom: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5;
 padding: 10px 0; margin-bottom:15px;  }
.sslR dl
{ clear:both;}
.sslR dl dt a
{ display:block; color: #333; height: 24px; line-height: 24px; font-weight: 700; padding: 5px 30px 5px 0; position:relative;}
.sslR dl dt a i
{ width:8px; height:5px; display:block; position: absolute; right:5px; top: 15px; background:url(/ssl/images/tgt1.png) no-repeat left top;}
.sslR dl dt a:hover
{ color:#009fd9; }
.sslR dl.on dt a i
{ background-position:left bottom; }
.sslR dl dd 
{ display:none;}
.sslR dl.on dd
{ display:block;} 

.sslR dl dd a
{ color: #333; display: block; font-size: 14px; line-height: 24px; padding: 5px 0px 5px 10px; position: relative;}
.sslR dl dd a.on,.sslR dl dd a:hover
{ color:#009fd9; }
